﻿local L = LibStub("AceLocale-3.0"):NewLocale("Mendeleev", "koKR", false)
if not L then return end

L["Toggle sets."] = "세트 보기/숨기기"
L["Toggle sets from showing information in the tooltip."] = "툴팁에 표시되는 정보에 세트를 보이거나 숨깁니다."
L["Toggle sets in the %s category."] = "%s 분류에 세트를 보이거나 숨깁니다."
L["Toggle %s."] = "%s 보기/숨기기"
L["Show item level"] = "아이템 등급 표시"
L["Toggle showing the item level in the tooltip."] = "툴팁에 아이템 등급을 표시합니다."
L["Show item identifier"] = "아이템 식별자 표시"
L["Toggle showing the item identifier in the tooltip."] = "툴팁에 아이템 식별자를 표시합니다."
L["Show item count"] = "아이템 개수 보이기"
L["Toggle showing the item count in the tooltip."] = "툴팁에 아이템 개수를 표시합니다."
L["Show stack size"] = "묶음 크기 표시"
L["Toggle showing the stack size in the tooltip."] = "툴팁에 묶음 크기를 표시합니다."
L["Show 'used in' tree"] = "'사용처' 목록 표시"
L["Toggle showing the 'used in' tree in the tooltip."] = "툴팁에 '사용처' 목록을 표시합니다."
L["Show icons in 'used in' tree"] = "'사용처' 목록에 아이콘 표시"
L["Toggle showing of icons in the 'used in' tree."] = "'사용처' 목록에 아이콘 표시를 전환합니다."
L["Minimal skill for 'used in' tree"] = "'사용처' 목록 최소 기술"
L["Minimal skill advance for an item to show up in the 'used in' tree."] = "'사용처' 목록에 표시할 아이템에 대한 최소 제작 기술입니다."
L["Minimal skill for 'used in' tree (shift)"] = "'사용처 목록 최소 기술 (SHIFT)'"
L["Minimal skill advance for an item to show up in the 'used in' tree if Shift is held."] = "SHFIT키 사용 시 '사용처' 목록에 표시할 아이템에 대한 최소 제작 기술입니다."
L["TRADESKILL_UNKNOWN"] = "알 수 없음"
L["TRADESKILL_TRIVIAL"] = "최하"
L["TRADESKILL_EASY"] = "하"
L["TRADESKILL_MEDIUM"] = "중"
L["TRADESKILL_OPTIMAL"] = "최상"
L["Item ID"] = "아이템 ID"
L["iLevel"] = "아이템 레벨"
L["You have"] = "보유"
L["Stacksize"] = "묶음크기"

L["Bought for"] = "구입 화폐"
L["Crafted by"] = "제작 기술"
L["Component in"] = "재료 용도"

L["Recipe source"] = "도안 출처"
L["Lockpicking"] = "자물쇠따기"
L["Gathering skills"] = "채집 기술"
L["Mine Gems"] = "보석 광맥"
L["Trade skills"] = "전문 기술"
L["Class Reagents"] = "직업 재료"
L["Food type"] = "음식류"
L["Booze"] = "술류"
L["Elemental bosses"] = "속성 보스류"
L["Outdoor bosses"] = "야외 보스류"
L["Outdoor bosses - Outland"] = "야외 보스류 - 아웃랜드"
L["Four Dragons"] = "네마리 용류"

L["Gathered by"] = "채집됨"
L["Used by"] = "사용자"
L["Classes"] = "직업"
L["Darkmoon Faire"] = "다크문 유랑단"
L["Darkmoon Faire Card"] = "다크문 유랑단 카드"
L["Found in"] = "발견 장소"
L["Dropped by"] = "드롭됨"
L["Used in"] = "사용처"
L["Fits special bag"] = "특수 가방"
L["SPECIALBAG_HERB"] = "약초채집"
L["SPECIALBAG_ENCHANTING"] = "마법부여"
L["SPECIALBAG_ENGINEERING"] = "기계공학"
L["SPECIALBAG_GEM"] = "보석세공"
L["SPECIALBAG_INSCRIPTION"] = "주문각인"
L["SPECIALBAG_LEATHERWORKING"] = "가죽세공"
L["SPECIALBAG_MINING"] = "채광"
L["SPECIALBAG_SOULSHARD"] = "영혼의 조각"

L["Fish"] = "물고기"
L["Meat"] = "고기"
L["Bread"] = "빵"
L["Conjured"] = "창조"
L["Cheese"] = "치즈"
L["Fruit"] = "과일"
L["Misc"] = "기타"
L["Fungus"] = "곰팡이류"

-- Darkmoon Faire
L["Junk Items"] = "잡동사니"
L["Leather"] = "가죽"
L["Blue Dragon Card"] = "푸른용 카드"
L["Heroism Card"] = "영웅심 카드"
L["Twisting Nether Card"] = "뒤틀린 황천 카드"
L["Maelstrom Card"] = "혼돈의 소용돌이 카드"
L["Crusade Card"] = "성전 카드"
L["Vengeance Card"] = "앙갚음 카드"
L["Madness Card"] = "광기 카드"
L["Wrath Card"] = "진노 카드"

-- Sources
L["Drop"] = "드롭"
L["Vendor"] = "상인"
L["Quest"] = "퀘스트"
L["Crafted"] = "제작"

L["UBRS"] = "첨탑 상층"
L["LBRS"] = "첨탑 하층"
	
L["Heroic"] = "(영웅)"
	
-- Tier Sets
L["Tier 1 Set"] = "1 단계 세트(화심)"
L["Tier 2 Set"] = "2 단계 세트(검둥)"
L["Tier 2.5 Set"] = "2.5 단계 세트(사원)"
L["Tier 3 Set"] = "3 단계 세트(낙스)"
L["Tier 4 Set"] = "4 단계 세트(카라잔 등)"
L["Tier 5 Set"] = "5 단계 세트(검은사원 등)"
L["Tier 6 Set"] = "6 단계 세트(?)"
L["Tier 7.10 Set"] = "7.10 단계 세트"
L["Tier 7.25 Set"] = "7.25 단계 세트"
	
-- Arena Sets
L["Arena - Season 1 Set"] = "투기장 - 시즌 1 세트"
L["Arena - Season 2 Set"] = "투기장 - 시즌 2 세트"
L["Arena - Season 3 Set"] = "투기장 - 시즌 3 세트"
L["Arena - Season 4 Set"] = "투기장 - 시즌 4 세트"
L["Arena - Season 5 Tier 1 Set"] = "투기장 - 시즌 5 티어 1 세트"
L["Arena - Season 5 Tier 2 Set"] = "투기장 - 시즌 5 티어 2 세트"
L["Arena - Season 5 Tier 3 Set"] = "투기장 - 시즌 5 티어 3 세트"
	
L["%d%% alc/vol (%d proof)"] = "%d%% alc/vol (%d 도)"
L[" (%d tickets)"] = " (%d 티켓)"

-- Ore Nodes
L["Copper Vein"] = "구리 광맥"
L["Tin Vein"] = "주석 광맥"
L["Silver Vein"] = "은 광맥"
L["Iron Deposit"] = "철 광맥"
L["Gold Vein"] = "금 광맥"
L["Mithril Deposit"] = "미스릴 광맥"
L["Truesilver Deposit"] = "진은 광맥"
L["Small Thorium Vein"] = "작은 토륨 광맥"
L["Hakkari Thorium Vein"] = "학카리 토륨 광맥"
L["Rich Thorium Vein"] = "풍부한 토륨 광맥"
L["Dark Iron Deposit"] = "검은 무쇠 광맥"
L["Adamantite Deposit"] = "아다만타이트 광맥"
L["Fel Iron Deposit"] = "지옥 무쇠 광맥"
L["Khorium Vein"] = "코륨 광맥"
L["Rich Adamantite Deposit"] = "풍부한 아다만타이트 광맥"
L["Cobalt Node"] = "코발트 광맥"
L["Rich Cobalt Node"] = "풍부한 코발트 광맥"
L["Saronite Node"] = "사로나이트 광맥"
L["Rich Saronite Node"] = "풍부한 사로나이트 광맥"
L["Titanium Node"] = "티타늄 광맥"

-- Categories
L["CurrencyItems"] = "화폐아이템"
L["Consumable"] = "소비용품"
L["Gear"] = "장비"
L["GearSet"] = "세트장비"
L["InstanceLoot"] = "던전획득"
L["InstanceLootHeroic"] = "영웅던전획득"
L["Misc"] = "기타"
L["QuestMats"] = "퀘스트재료"
L["Reagent"] = "재료"
L["Tradeskill"] = "전문기술"
	
L["Trash Mobs"] = "일반몹"

-- Timed Reward Chest
L["Timed Reward Chest1"] = "줄아만 첫번째 공물함"
L["Timed Reward Chest2"] = "줄아만 두번째 공물함"
L["Timed Reward Chest3"] = "줄아만 세번째 공물함"
L["Timed Reward Chest4"] = "줄아만 네번째 공물함"

-- depriciated / remove once all translations are updated
L["Limit 'used in' tree to craftable"] = "제작가능한 것에만 '사용처' 표시"
L["Toggle limiting the 'used in' tree to items the char can craft."] = "케릭터가 제작할 수 있는 아이템에만 사용처 목록을 표시하도록 제한합니다."
L["Badge of Justice"] = "정의의 휘장"
L["G'eras"] = "게라스"
L["Smith Hauthaa"] = "대장장이 하우타"
